Subject: Develop your success using our strategy that we provide for you

From: Pinksheets alert! <[email-masked]>
Date: Mon, 25 Dec 2006 20:58:48 -0060

DELIGHT IN GREAT PROFIT BY NORTHAMERICAN ENERGY GROUP CORP.(NNYG.PK)!

GET NNYG AFTER CHRISTMAS DO NOT MISS YOUR CHANCE. IT IS COMING TO ERUPT!

WE HAVE THE NEXT PRICES:

CURRENT_PRICE: $0.024 RATIONAL IT UTILIZING! TARGET PRICE IN 1 WEEK: 0.09$

REALIZEMORE INFO ABOUT THIS INCREDIBLE COMPANY USE YOUR BROKERAGE SITE.

WE GUARANTEE YOU THAT YOU CAN DOUBLE YOUR INVESTMENTS WITH US.